* {
    box-sizing: border-box;
}

main {
    display: flex;
    flex-direction: column;
    margin: 5vh 20vw;
    flex: 1;
}
.formSection {
    width: 60vw;
    display: flex;
    flex-direction: column;
}

.fieldContainer {
    display: flex;
    flex-direction: column;
    width: 60vw;
}

.title {
    font-family: "Jaro", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-size: 36px;
    margin: 0px;
}


.fieldContainer label {
    margin-top: 2vh;
    text-align: start;
    font-family: "Jaro", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-size: 20px;
}

.fieldContainer input {
    height: 5vh;
    background-color: #f1ffdb;
    border: 4px solid black;
    color: black;
    text-align: start;
    font-family: "Jaro", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
}

.button {
    margin-top: 4vh;
    height: 6vh;
    text-align: center;
    font-family: "Jaro", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-size: 28px;
    background-color: #8FE508;
    border: 2px solid black;
}

.button:hover {
    background-color: #cdfa83;
    cursor: pointer;
}


.registreer {
    margin-top: 2vh;
    color: black;
    display: flex;
    text-align: start;
    font-family: "Jaro", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;

}

.registreer a {
    color: #8FE508;
    padding-left: 1vw;
}

.registreer a:hover {
    color: #bcff50;
}

.loggedInSection {
    border: 3px solid black;
    border-radius: 25px;
    display: flex;
    flex-direction: column;
    height: 30vh;
    justify-content: center;
    align-items: center;
}

.loggedIn {
    color: black;
    display: flex;
    text-align: start;
    font-family: "Jaro", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-size: 28px;
}

.hyperlinks {
    display: flex;
    flex-direction: row;
    margin-top: 1vh;
    color: black;
    display: flex;
    text-align: start;
    font-family: "Jaro", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-size: 25px;
}

.hyperlinks a {
    color: #8FE508;
    padding: 0 5px;
    text-decoration: none;
    align-content: center;
}

.hyperlinks a:hover {
    color: #bcff50;
}

.error {
    color: red;
    text-align: start;
    font-family: "Jaro", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    padding-top: 1vh;
}